%define name bgrab
%define version 1.2.3
%define release 2mdk

Summary: download mass NNTP binary attachments 
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: Free
Group: Networking/News
Source: bgrab.tar.bz2
URL: http://thelamb.dhs.org/~rael/bgrab/
Buildroot: /var/tmp/%{name}-buildroot

%description
Rael's Binary Grabber will log into a UseNet news server through NNTP,
read all articles in a given newsgroup and download all binary
attachments (including multipart attachments).

Please note that NNTPSERVER must be set to your news server name for
bgrab to function properly. (in bash, "export NNTPSERVER=(servername)")

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n bgrab 

%build
ln -s Makefile.Linux Makefile
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS"

make

%install
mkdir -p /usr/bin
install -m 755 -d $RPM_BUILD_ROOT/usr/bin
install -m 755 bgrab $RPM_BUILD_ROOT/usr/bin/

%files
%defattr (-,root,root)
%doc COPYING HISTORY README
/usr/bin/*

%changelog
* Mon Apr 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.2.3-2mdk
- fix group

* Fri Jan 21 2000 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs
- used srpm provided by rufus t firefly <rufus.t.firefly@linux-mandrake.com>
- bz2 archive, new list

* Wed Jan 12 2000 rufus t firefly  <rufus.t.firefly@linux-mandrake.com>
  [bgrab-1.2.3-1mdk]
  - new package format initial packaging 
